Page MenuHomePhabricator

Triage Mediawiki-API tasks
Closed, ResolvedPublic

Description

It would be nice to go through everything in the MediaWiki-API tag workboard and sort it into categories such as:

  • This needs someone to figure out WTF to do here.
  • This needs someone to write code.
  • This needs something that isn't code.
  • This is not a mediawiki/core issue
  • This is being worked on by someone
  • This has a patch needing review

There are probably at least a few tasks in there that are either already fixed or ancient feature requests that we just didn't have the heart to WONTFIX before.

Event Timeline

Anomie created this task.Feb 19 2015, 8:59 PM
Anomie claimed this task.
Anomie raised the priority of this task from to Needs Triage.
Anomie updated the task description. (Show Details)
Anomie added a project: MediaWiki-Core-Team.
Anomie moved this task to In Dev/Progress on the MediaWiki-Core-Team board.
Anomie added a subscriber: Anomie.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 19 2015, 8:59 PM
Anomie closed this task as Resolved.Feb 20 2015, 8:45 PM
Anomie moved this task from In Dev/Progress to Done on the MediaWiki-Core-Team board.
Anomie set Security to None.
bd808 moved this task from Done to Archive on the MediaWiki-Core-Team board.Feb 23 2015, 11:58 PM